# Google Domains

Want API to control records

Dynamci DNS for example 
- Allows each Org to have a real endpoint

https://support.google.com/domains/answer/6147083?hl=en-GB
curl
https://username:password@domains.google.com/nic/update?hostname=subdomain.yourdomain.com 

example
Curl
https://domains.google.com/nic/update?hostname=getcouragenow.org&myip=79.226.116.44


https://github.com/clayshek/google-ddns-updater
- NOPE

https://github.com/TimothyYe/godns
- WAY better